SDL_DestroyCondition(3)

NAME
SDL_DestroyCondition - Destroy a condition variable.

SYNOPSIS
#include <SDL3/SDL_mutex.h>

void SDL_DestroyCondition(SDL_Condition *cond);

FUNCTION PARAMETERS

cond
    the condition variable to destroy.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_CreateCondition(3)